
HOWA PACKAGING (THAILAND) CO., LTD. - Parent project #3043

[PJ250094] SR Jig for HOWA PACKAGING (THAILAND) CO., LTD.

28 Nov 2025 15:12 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 05 Jan 2025

Priority: Normal Due date: 11 Jan 2026

Assignee: Nattapol Poeam Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 3169: [Requirement definition] Closed

Project progress work # 3170: [Internal Design] Closed

Project progress work # 3171: [Coding] In Progress

  Project progress work # 3173: [Coding] Hardware procurement Closed

  Project progress work # 3174: [Coding] Assembly New

  Project progress work # 3175: [Coding] Wiring New

  Project progress work # 3176: [Coding] Hardware pre-shipment confirmation New

Project progress work # 3172: [Installation&On-site support] New

  Project progress work # 3177: [Installation&On-site support] Electrical Installation New

  Project progress work # 3178: [Installation&On-site support] Mechanical installation New

  Project progress work # 3179: [Installation&On-site support] Go live New

History

#1 - 28 Nov 2025 15:21 - Siriwilai Chaiwattanaphon

1 Mechanical cost

1.1 Sensor Jig Stand 2 set

2 Electrical cost

2.1 Control Box 2 set

3 Mechanical labore cost

3.1 Drawing Design

3.2 Assembly and Test

3.3 Installation, Test

3.4 Transportation

4 Electrical labore cost

4.1 Assembly + Wiring

4.2 AutoID Configuration

#2 - 01 Dec 2025 11:45 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ2500XX] SR Jig for HOWA PACKAGING (THAILAND) CO., LTD. to [PJ250094] SR Jig for HOWA PACKAGING

(THAILAND) CO., LTD.

- Assignee set to Nattapol Poeam

#3 - 11 Dec 2025 09:22 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule for Customer_PJ250094_SATO(HOWA)_R0.xlsx added

- Start date changed from 27 Nov 2025 to 01 Dec 2025

Files

【Gantt chart】Project schedule for Customer_PJ250094_SATO(HOWA)_R0.xlsx112 KB 11 Dec 2025 Siriwilai Chaiwattanaphon
